Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund haisam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  haisam Bot:  Hi Haisam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by ca
 rd - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537420640            11:35 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:36 PM, 17th Oct                     haisam
                     Last month i order 2 shoe           11:36 PM, 17th Oct                     haisam                    I not received any items           11:36 PM, 17th Oct                     haisam                    Still not received refund amount           11:37 PM, 17th Oct                     haisam                    Please can you check           11:37 PM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           11:37 PM, 17th Oct                     haisam                             11:38 PM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           11:39 PM, 17th Oct                     haisam                    6350583821           11:40 PM, 17th Oct                     haisam                    Hello           11:41 PM, 17th Oct                   Mazen                   Regarding the refund Please note that the r
 efund has been processed successfully from our side , however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 28 days from 10/1/21.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           11:42 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           11:44 PM, 17th Oct                     haisam                    Sir i not received amount           11:46 PM, 17th Oct                     haisam                    Not received any amount from your side           11:46 PM, 17th Oct                     haisam                    I Check bank statement           11:46 PM, 17th Oct                   Mazen                   The refund processing takes approximately 28 days f
 rom 10/1/21.           11:46 PM, 17th Oct                     haisam                    Ok           11:46 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           11:47 PM, 17th Oct                     haisam                    Thank you           11:47 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:47 PM, 17th Oct                     haisam                    Hello           11:47 PM, 17th Oct                     haisam                    Sir           11:48 PM, 17th Oct                   Mazen                   Yes say           11:48 PM, 17th Oct                     haisam                    If its possible refund my max wallet           11:48 PM, 17th Oct                     haisam                    Its possible ????           11:49 PM, 17th Oct                   Maze
 n                   No amount will be refunded to the same account you paid from           11:49 PM, 17th Oct                     haisam                    Ok ok           11:49 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:49 PM, 17th Oct                     haisam                    Thank u mazen           11:49 PM, 17th Oct                     haisam                    ?           11:50 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238598